{
   "num_mip_levels" : 4,
   "padding" : 8,
   "resource_pack_name" : "vanilla",
   "texture_data" : {
      "is_cage":{
		  "textures": "textures/blocks3d/is_cage"
	  },
	  "portal_button":{
		  "textures": "textures/entity/portal_button"
	  },
	  "portal_button_small":{
		  "textures": "textures/entity/portal_button_small"
	  },
	  "portal_cube":{
		  "textures": "textures/entity/portal_cube"
	  }
   },
   "texture_name" : "atlas.terrain"
}
